### Method

# EvinceDocument AnnotationText set_is_open

#### Declaration [src]

    gboolean
    ev_annotation_text_set_is_open (
      EvAnnotationText* text,
      gboolean is_open
    )

#### Description

No description available.

Sets property | `EvinceDocument.AnnotationText:is-open`

#### Parameters

`is_open`

  Type: `gboolean`

  No description available.

#### Return value

Type: `gboolean`

No description available.